aspell-pt_1.6_all.deb


Advertisement

Description

aspell-pt - Portuguese dictionaries for GNU Aspell (old package)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-pt
Package version: 1.6
Package release:
Package architecture: all
Package type: deb
Installed size: 27 B
Download size: 3.62 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: aspell-pt_1.6_all.deb
    Source package: aspell-pt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-pt deb package:
      # sudo apt-get install aspell-pt

    Changelog

    2014-10-06 - Agustin Martin Domingo <agmartin@debian.org> aspell-pt (1.6) unstable; urgency=low * debian/control: - Make aspell-pt "Multi-Arch: foreign" (See aspell-en #763892). - Canonicalize Vcs-* headers. - Bump Standards-Version. No changes required. - Cosmetic changes.

    2009-10-06 - Agustin Martin Domingo <agmartin@debian.org> aspell-pt (1.5) unstable; urgency=low * New maintainer (Closes: #534353, #534366). * Bump Standards version. No changes required.

    2009-04-25 - Rafael Laboissiere <rafael@debian.org> aspell-pt (1.4) unstable; urgency=low * debian/control: + Bump Standards-Version to 3.8.1 (no changes needed) + The package is now maintained with Git at alioth.debian.org. Add Vcs-Git field and change Vcs-Browser accordingly. + Fix Lintian warning debhelper-but-no-misc-depends * debian/control, debian/compat: Bump build-depends on debhelper to >= 7

    2008-03-14 - Rafael Laboissiere <rafael@debian.org> aspell-pt (1.3) unstable; urgency=low * debian/copyright: Clarified copyright terms

    2007-12-16 - Rafael Laboissiere <rafael@debian.org> aspell-pt (1.2) unstable; urgency=low * debian/control: + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-* + Bumped Standards-Version to 3.7.3 (no changes needed)

    2007-04-20 - Rafael Laboissiere <rafael@debian.org> aspell-pt (1.1) unstable; urgency=low * New "uspstream" version: the .svn directory are dropped from the tarball * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

    2006-06-20 - Rafael Laboissiere <rafael@debian.org> aspell-pt (1.0) unstable; urgency=low * The aspell-pt-common package is dropped and is now deprecated. The aspell-pt becomes a "virtual" package depending on both aspell-pt-pt and aspell-pt-br. The up-to-date pt_PT dictionary for aspell is now generated from the aspell6.pt source package and is called aspell-pt-pt. * debian/NEWS.Debian: Added file telling the above * Acknowledge NMU (closes: #334827). A big thanks to Henrique de Moraes Holschuh for taking care of the package (closes: #319670, #324799)

    2005-10-20 - Henrique de Moraes Holschuh <hmh@debian.org> aspell-pt (0.50-2-4.1) unstable; urgency=low * NMU * Adjust dependencies and install dictionaries to /usr/lib/aspell so that we are compatible with the new aspell packages. NOTE: Since this is a NMU, I did not switch to the new install-time hashing method (closes: #319670, #324799)

    2005-01-22 - Rafael Laboissiere <rafael@debian.org> aspell-pt (0.50-2-4) unstable; urgency=low * Built against aspell 0.60.2. * debian/control: - Changed the build-depends to aspell-bin (>> 0.60). - Changed the aspell-pt provides from aspell-dictionary to aspell6-dictionary. Dropped provides from aspell-pt-common. - Removed the word "The" at the beginning of the short descriptions, as per Section 6.2.2 of the Debian Developer's Reference. * debian/aspell-pt.files: Adjusted new library directory to /usr/lib/aspell-0.60

    2004-01-29 - Rafael Laboissiere <rafael@debian.org> aspell-pt (0.50-2-3) unstable; urgency=low * Split the package into aspell-pt-common and aspell-pt. Both aspell-pt and aspell-pt-br depend now on aspell-pt-common. Moreover, aspell-pt does not depend on aspell-pt-br anymore (closes: #221830).

    Advertisement
    Advertisement